@charset "utf-8";
/* CSS Document */
#sjfzxmgg_10236,#aboutInfo,#siteInfo,#payInfo,#bqsmInfo,#flgwInfo,#friendInfo,#hyfwInfo,#yjjyInfo,#blxxInfo,#ft #spInfo,#ft span{display:none; width:0; height:0;} 
.news_with ,.channel,.nav_channel,.area,.main2 {width: 100%; }
.title0 ,.recommend,#ft #spCopy {width:98%;}
#ft #spCopy {display:block;}
@media all and (min-width:310px) and (max-width:410px) {
.news_top {height:60px;}
.channel h1,.nav_channel .calendar {display:none; height:0;width:0;}
.mainL {width:80%;}
.main2L ,.main2R,#ft #spCopy {width: 99%;}
.main2R {float:left;}
#ft { height:180px;}
}
@media all and (min-width:410px) and (max-width:610px) {
.news_top {height:40px;}
.nav_channel .calendar,.sideBar  {display:none; height:0;width:0;}	
.mainL {width:98%;}
.main2L,.main2R  {width:99%;}
#ft { height:160px;}
}
@media all and (min-width:510px) and (max-width:610px) {
.news_top {height:38px;}
.top_ul_list1 li {width:99%;}
}
@media all and (min-width:610px) and (max-width:810px) {
.news_top {height:35px;}
.recommend .image-text {width:33%;}	
.recommend .text,.sideBar {display:none; height:0;width:0;}
.main2L,.main2R {width:49%;}
.ul_list1 li {padding-left:0;}
#ft { height:180px;}
}
@media all and (min-width:810px) and (max-width:910px) {
.news_top {height:30px;}
.recommend .text,.sideBar {display:none; height:0;width:0;}	
.main2L,.main2R {width:49%;}
#ft { height:200px;}
.ul_list1 li {padding-left:0;}
}